sonar.projectKey=my:sonar-version
sonar.projectName=sonar-version
sonar.projectVersion=0.0.1
sonar.projectDescription=sonar-version
sonar.sources=.
sonar.exclusions=file:**/bower_components/**,**/dist/**,**/unity.js,**/bootstrap.css
sonar.tests=
sonar.binaries=
sonar.libraries=
sonar.language=web
sonar.sourceEncoding=UTF-8
sonar.modules=html-module,javascript-module,css-module
html-module.sonar.projectName=HTML Module
html-module.sonar.projectBaseDir=app
javascript-module.sonar.projectName=JavaScript Module
javascript-module.sonar.language=js
javascript-module.sonar.projectBaseDir=app/scripts
css-module.sonar.projectName=CSS Module
css-module.sonar.language=css
css-module.sonar.projectBaseDir=.tmp
